WWW-NationalRail

Prerequisites

WWW-NationalRail declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor0.16Class-Accessor-0.34118.75
HTML::TableExtract1.03HTML-TableExtract-2.11125.00
Test::More0Test-Simple-1.001003131.25
WWW::Mechanize1.0WWW-Mechanize-1.73134.38
perl5.6.1perl0.00